---
group:
  name: 'JesseYule'
  description: ''
  projects:
  - name: 'NLPBeginner'
    description: ''
    mirrorRelease: false
    topic: ''
  
  - name: 'KnowledgeGraphBeginner'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'MachineLearningModels'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'HowToCreateHomunculus'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'nlpbeginner'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'knowledgegraphbeginner'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'machinelearningmodels'
    description: ''
    mirrorRelease: false
    topic: ''
  